{
    "dc_identifier": "nl.pv27.2k.2023.442",
    "dc_title": "RECTIFICATIE Ontheffing in het kader van de Wet natuurbescherming voor de gedeeltelijke sloop, renovatie en transformatie van de Nieuwe Watertoren tot appartementen aan de Thorbeckestraat, Zandvoort",
    "dc_type": "2k",
    "dc_description": "De Omgevingsdienst Noord-Holland Noord heeft namens Gedeputeerde Staten van de provincie Noord-Holland op grond van artikel 3.3 van de Wet natuurbescherming een ontheffing verleend aan Watertoren Zandvoort CV voor de gedeeltelijke sloop, renovatie en transformatie van de Nieuwe Watertoren tot appartementen aan de Thorbeckestraat, Zandvoort. De aanvraag ziet toe op de slechtvalk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-2924",
    "dc_publisher": "pv27",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-26",
    "foi_publishedDate": "2023-03-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Provincie Noord-Holland",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Noord-Holland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv27.2k.2023.442.doc.1",
            "dc_title": "RECTIFICATIE Ontheffing in het kader van de Wet natuurbescherming voor de gedeeltelijke sloop, renovatie en transformatie van de Nieuwe Watertoren tot appartementen aan de Thorbeckestraat, Zandvoort",
            "foi_fileName": "prb-2023-2924.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-2924.pdf"
        },
        {
            "dc_identifier": "nl.pv27.2k.2023.442.doc.2",
            "dc_title": "Ontheffing",
            "foi_fileName": "exb-2023-12881.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-12881/1/bijlage/exb-2023-12881.pdf"
        }
    ]
}